Subject: starting structure for docking

From: "[email-masked]" <[email-masked]>
Date: Wed, 20 Feb 2002 02:34:25 -0500

Dear CCLers,

I hope you will bear with this question of mine but I wasn't able to agree with my colleague about it. I've docking a molecule, citrulline, to a protein and I obtained the citrulline molecule from a protein-citrulline complex from the PDB database website. I think it's suitable by just extracting the citrulline sequence and adding hydrogen to it and minimized the structure later on before I start my docking process.
My colleague, however, doesn't think it's an appropriate way of getting a starting structure for docking and I should use a structure from a molecule database (i.e. the cambridge crystallographic database or etc). He says that maybe the starting structure I have used may not be correct in terms of bond lengths/angle or the torsions. I don't think that is the case, since I minimized the structure anyway, so it wouldn't be any major difference if i take it from a complex structure or if I build the structure from scratch (like using the Biopolymer module from InsightII) or if I obtained it as a single molecule from a database.
I'm do apologize if this sounds very trivial but I would be grateful for some clarification as I know most of you will have experience in such matters.

Thank you for your time.

Rowyna K.

--------------------------------------------------------------------
mail2web - Check your email from the web at
http://mail2web.com/ .